html,
body {
  background-color:black;
  margin: 0px;
  padding: 0px;
  font-family: 'Open Sans Condensed', sans-serif;
}


.menu2 {
 
  padding-left: 0.8vw;
  font-size: 3vh;
  color: white;
  text-decoration: none;
  list-style: none;
  width: 90vw;
}



.colorgray{
  color:gray;
}

.position1{
  height: 70vh;
  width: 90vw;
}


#Img {
  position: fixed;
    width: 55vw;
    height: auto;
    right: 10vw;
}   

#imgPositioner{

  position: fixed;
  width: 55vw;
  height: auto;
  right: 7vw;
}

#background {
  width: 100vw;
  background-color:black;
  background-repeat: no-repeat;
  background-size: 100vw;
  background-position: bottom;
}






#menu{
  position: fixed;
  background-image: url(../icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  height: 40px;
  width: 40px;
  margin-top: 10px;
  margin-left: 10px;
  outline:none;
  z-index: 0;
  cursor: pointer;
  top: 0px;
  outline: none;
  display: none;
}

#menubackground {
  position: fixed;
  height: 100vh;
  width: 250px;
  background-color: black;
  left: -250px;
  transition: 0.7s;
  top: 0px;
}

#close{
  position: fixed;
  cursor: pointer;
  top: 0px;
  left: -250px;
  transition: 0.7s;
  border: none;
  color: white;
  background-color: black;
  outline: none;
  font-size: 40px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu {
  position: relative;
  left: 13px;
  font-size: 17px;
  color: white;
  text-decoration: none;
  list-style: none;
}


#menu1 {
  position: relative;
  left: 13px;
  font-size: 17px;
  color: grey;
  text-decoration: none;
  list-style: none;
}

.position {
  padding-top: 5vh;
}